SET DLDCFG=M:\GRAPHICS\VAMPIRE\DRIVERS\UNZIPVER\DISK2\AUTOCAD\
SET ACADLIMEM=127
SET ACADXMEM=1024K,0K
SET LISPXMEM=1024K,0K
M:\GRAPHICS\VAMPIRE\DRIVERS\UNZIPVER\DISK2\AUTOCAD\DLDVG256

REM to remove the driver, type M:\GRAPHICS\VAMPIRE\DRIVERS\UNZIPVER\DISK2\AUTOCAD\DLDVG256 -U
